.dropzone-input{
	display: block;
    position: absolute;
    margin: -20px 0px 0px -20px;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
}
.dropzone {
	overflow: hidden;
    position: relative;
	}
.dropzone .dz-preview .dz-image img{
	width: 100%;
	}
	select[readonly] {
  background: #eee; 
  pointer-events: none;
  touch-action: none;
}
*, *:before, *:after {
  box-sizing: border-box;
}

.image-input-placeholder {
	background-image: url('../img/blank.svg');
}

[data-bs-theme="dark"] .image-input-placeholder {
	background-image: url('../img/blank-dark.svg');
}

ul.cke_autocomplete_panel{
	
	width: 300px !important;
}
.logo-login {
    width: 400px;
    max-width: 80%;
    margin: 0 auto;
    display: block;
}

table.table-padding-0 tbody{
	display:contents;
	
}
table.table-padding-0 tbody td{
	padding:0px;
	
}
.whatsapp-float {
  position: fixed;
  width: 48px;
  height: 48px;
  bottom: 20px;
  right: 20px;
  background-color: #25d366;
  color: white;
  border-radius: 50%;
  text-align: center;
  font-size: 24px; /* tamanho do ícone */
  box-shadow: 0 4px 12px rgba(0,0,0,0.2);
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease;
}
.whatsapp-float i{
  color: white;
}
.whatsapp-float:hover {
  transform: scale(1.1);
}